@charset "UTF-8";

/* =====================
  message
===================== */
.c-message__block {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 80rem;
}
.c-message__image {
  width: 435rem;
  aspect-ratio: 435 / 532;
}
.c-message__contents {
  padding-top: 24rem;
}
.c-message__text {
  + .c-message__text {
    margin-top: 16rem;
  }
}
.signature {
  margin-top: 40rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 24rem;
}
.signature--position {
  font-size: 14rem;
  font-weight: var(--bold);
}
.signature--name {
  width: 133rem;
  aspect-ratio: 133 / 28;
}
